#Minecraft server properties
#Mon Sep 10 04:13:57 GMT 2012
allow-nether=true
level-name=13-thirtyseven
enable-query=true
allow-flight=false
server-port=25565
query.port=25565
level-type=DEFAULT
enable-rcon=false
level-seed=
server-ip=
max-build-height=256
spawn-npcs=false
white-list=false
debug=false
spawn-animals=true
texture-pack=
snooper-enabled=true
hardcore=false
online-mode=true
pvp=true
difficulty=2
server-name=13-thirtyseven
gamemode=0
max-players=26
spawn-monsters=true
generate-structures=true
view-distance=10
motd=13-thirtyseven.com FTW\!
